Subject: lost files

From: Candide Kemmler <[email-masked]>
Date: Sat, 21 Dec 2002 16:30:58 +0100

Hi,

About a year ago I had compiled a set of recordings for the lojban 
diphones. I've lost those files, but AFAI can remember, back then I've 
sent them to the person (whose name I can't remember) who had kindly 
explained to me how to configure all the tools I needed to do the 
painful job.

I think it would be nice to have those files on the lojban wiki, and I 
hope the mysterious speech hacker out there hasn't trashed the files as 
I stupidly did.

Candide